@import url("style.css");

/* deaktiviert und lokal eingebettet @import url(https://fonts.googleapis.com/css?family=Source+Sans Pro:400,600,400italic); */
/* deaktiviert und lokal eingebettet @import url(https://fonts.googleapis.com/css?family=Architects+Daughter);*/

/* source-sans-pro-300 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/source-sans-pro/source-sans-pro-v13-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'),
       url('../fonts/source-sans-pro/source-sans-pro-v13-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro/source-sans-pro-v13-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro/source-sans-pro-v13-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro/source-sans-pro-v13-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro/source-sans-pro-v13-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source-sans-pro/source-sans-pro-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
       url('../fonts/source-sans-pro/source-sans-pro-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro/source-sans-pro-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro/source-sans-pro-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro/source-sans-pro-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro/source-sans-pro-v13-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-600 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/source-sans-pro/source-sans-pro-v13-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'),
       url('../fonts/source-sans-pro/source-sans-pro-v13-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro/source-sans-pro-v13-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro/source-sans-pro-v13-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro/source-sans-pro-v13-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro/source-sans-pro-v13-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-600italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/source-sans-pro/source-sans-pro-v13-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro SemiBold Italic'), local('SourceSansPro-SemiBoldItalic'),
       url('../fonts/source-sans-pro/source-sans-pro-v13-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro/source-sans-pro-v13-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro/source-sans-pro-v13-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro/source-sans-pro-v13-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro/source-sans-pro-v13-latin-600italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}


/* architects-daughter-regular - latin */
@font-face {
  font-family: 'Architects Daughter';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/architects-daughter/architects-daughter-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Architects Daughter Regular'), local('ArchitectsDaughter-Regular'),
       url('../fonts/architects-daughter/architects-daughter-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/architects-daughter/architects-daughter-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/architects-daughter/architects-daughter-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/architects-daughter/architects-daughter-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/architects-daughter/architects-daughter-v10-latin-regular.svg#ArchitectsDaughter') format('svg'); /* Legacy iOS */
}

/* Typography */
/* -------------------------------------------------- */
html { font-size: 1rem; }

body { font-size: 1rem; line-height: 1.625em; color: #434449; font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif; }

h1, h2, h3, h4, h5, h6 { color: #434449; font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 500;  text-rendering: optimizeLegibility; }
h1 {
font-family: 'Architects Daughter', cursive;
	color: #91cc66;
}



h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #434449; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #ea5b12; }
h1.heavy, h2.heavy, h3.heavy, h4.heavy, h5.heavy, h6.heavy { font-weight: 500; }

h1 { font-size: 1.7rem; line-height: 1.375em; font-weight: 400; }
.jumbotron .h1, .jumbotron h1 {
    font-size:  1.7rem;
    color: #91cc66;  
}

.jumbotron {
    background: #f2f7fc none repeat scroll 0 0;
    border-top: 4px solid #d1eabf;
    padding-bottom: 28px;
    padding-top: 28px;
}

.jumbotron p {
   font-size: inherit;
    font-weight: inherit;
    margin-bottom:0 0 10;
}

h2{
	font-size: 1.5rem;
}

aside h2 i, aside .h2 i{
	color: #91cc66;
	margin-right: 5px;
}



a { color: rgba(234,91,18,0.8); text-decoration: none; }
a:hover, a:active {  color: rgba(234,91,18,1); }
a.underlined { border-bottom: 2px solid #EEEEEE; padding-bottom: 0.1875rem; }
a.primary-color { border-bottom: 0; color: #91cc66; }
a.primary-color:hover, a.primary-color:active { color: #434449; }

small { font-size: 0.9375em; line-height: 1.375em; }

strong { color: #206e24; font-weight: 700; }

hr { border-bottom: 1px solid #EEEEEE; border-left: none; border-right: none; border-top: none; margin: 1.875rem 0; }
hr.no-line { border: none; }



img { line-height: 0; margin: 0; max-width: 100%; }

abbr, acronym { border-bottom: 1px dotted #EEEEEE; cursor: help; }

address { display: block; margin: 0 0 0.8125em; }

hgroup { margin-bottom: 0.8125em; }

del { color: #434449; }

blockquote { font-size: 1.25rem; line-height: 1.625em; border-left: 4px solid #EEEEEE; color: #434449; font-style: italic; font-family: Georgia, "Times New Roman", serif; margin: 2.8125rem 0; padding: 0; padding-left: 1.625em; }
@media screen and (min-width: 1024px) { blockquote { max-width: 90%; } }

cite { font-size: 0.9375rem; line-height: 1.625em; color: #dddddd; display: block; font-family: Georgia, "Times New Roman", serif; font-style: italic; }
cite:before { content: "— "; }

::selection { background: #91cc66; color: #fff; }

::-moz-selection { background: #91cc66; color: #fff; }

img::selection { background: #91cc66; }

img::-moz-selection { background: #91cc66; }

/*END Typography */

/*  font-awesome 
-----------------------------------------------------------*/

.fa-calendar:before {
  content: "\f073";
  margin-right: 10px;
  color: #91cc66;
}

i.fa-pencil-square {    
    background-color: #91cc66;
}

.fa-chevron-circle-right, .fa-chevron-circle-left {
 color: rgba(234,91,18,0.8);
}

.fa-chevron-circle-right:hover, .fa-chevron-circle-left:hover {
 color: rgba(234,91,18,1);
}

.fa-chevron-circle-right {
 padding-right: 6px;
}
fa-chevron-circle-left {
 padding-left: 6px;
}

.fa-leaf:before {
  margin-right: 10px;
}

.fa-angle-up:before{content:"\f106"}
.fa-angle-down:before{content:"\f107"}


.fa-angle-right::before {
  content: "\f105";
  margin-left: 10px;
font-size: 24px;
}

.fa-angle-left::before {
  content: "\f105";
  margin-right: 10px;
font-size: 24px;
}

/* HEADER
-----------------------------------*/
header .colophon{
	  color: #434449;
    font-family: "jaf-bernino-sans-comp","Open Sans Condensed","Helvetica Neue",helvetica,sans-serif;
    font-size: 1.125rem;
    margin-top: 20px;
}

header {
    background-image: url("../images/heading.jpg");
}

header {
    background-color: #d1eabf;
    background-position: center center;
    background-position: 20% 40%;
    background-size: cover;
    font-family: "jaf-bernino-sans-comp","Open Sans Condensed","Helvetica Neue",helvetica,sans-serif;
    padding: 30px 10px;
    position: relative;
    width: 100%;
}


.narrow{
	margin: 0 auto; 
	max-width: 900px;
}


/* Projektliste
----------------------------------*/

.panel-default > .panel-heading {
    background-color:inherit;
    border-color: #91cc66;
    color: #91cc66;
}

.panel-default > .panel-heading > .panel-title {
   font-size: 1.1rem;
}

.panel-default, .caption {
    border-color: #91cc66;
}

.panel-default > .panel-body a img:hover{
	-webkit-filter: blur(1px);
	filter: blur(1px);
}


#flex-container {
   display: -webkit-flex;
   display: -ms-flex;
   display: flex;
   -webkit-flex-wrap: wrap;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
}
.panel-projektliste {
  display: -webkit-flex; 
  display: -ms-flexbox; 
  display: flex;
/* width: 25%;*/
  padding:10px;
  float: left;
  margin: 0 10px 
 border: 1px solid #aaa;
}

/* Projektliste End * /


div.sidebar-left, div.sidebar-right{
	margin-top: 16px;	
}

div.sidebar-left h2, div.sidebar-right h2{
	color:#434449; 
}

div.sidebar-left h2 i, div.sidebar-right h2 i{
color: rgba(221,221,221,0.8);
}

div.sidebar-left h2 i{
color: rgba(221,221,221,0.8);
padding-left: 10px; 
}

div.sidebar-right h2 i{
color: rgba(221,221,221,0.8);
padding-right: 10px; 
}



@media (min-width:1200px){.sidebar-left{padding-right:65px;}.sidebar-right{padding-leftt:65px;}}


/* footer
---------------------------------- */

footer {
	border-top: 1px solid #ea5b12;margin-top: 10px;
color: #000;
}



/* Buttons */

#toTop .btn-default {
    background-color: rgba(221,221,221,0.8);
    border-color: rgba(221,221,221,1);
    color: #fff;
}
#toTop .btn-default:hover {
    background-color: rgba(221,221,221,1);
    border-color: rgba(221,221,221,1);
    color: #fff;
}

/*.btn-primary {
    background-color: #206e24;
    border-color: #206e24;
    color: #fff;
}

.btn-primary:hover {
    background-color: #206e24;
    border-color: #91cc66;
    color: #fff;
}*/

/* Buttons end */

/* Form 
----------------------------------------------------------*/

.form-control:focus{
	border-color: rgba(221,221,221,1);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(193, 227, 174, 0.6);
}

/* Images 
----------------------------------------------------------*/

figure { line-height: 0; margin: 0; }

figure figcaption{
	margin-top:  16px;
	font-style: italic;
	color: #206e24;	
	}
	
figure img{
	border: 1px solid #dddddd;

}

figure img, #mycarousel{
	margin-top: 10px;
}	

/* Images end */

/* Navbar */
/* bootstrap nav */

nav  .container-fluid {
    padding-left: 0px;
    padding-right: 0px;
}
.nav > li > a:focus,.nav > li > a:hover
{ text-decoration:none;
  background-color:#fff; }
  
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: rgba(255,255,255,0.9);
    background-color: transparent;
    
    border-color: inherit;
}

.navbar-default .navbar-nav > .active > a,.navbar-default .navbar-nav > .active > a:focus,.navbar-default .navbar-nav > .active > a:hover
{ color:#206e24;
  background-color:inherit; 
   text-decoration: underline;
   }

nav > li > a:focus,  .nav > li > a:hover{
   background-color: inherit;
   text-decoration: underline;
    color: #206e24;
    }

.nav ol, ul {
    margin-bottom: 0px;
    margin-top: 0;
}

.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}

.navbar_right{
	float: right;
}

.navbar-default ul li > a {
    color: #ea5b12;
    display: block;
    font-size: 1.125rem;
/*    font-weight: 600;*/
    padding: 12px 0 12px  1.125rem;
    text-transform: uppercase;
    width: 100%;
    white-space: nowrap;}

.navbar-default ul li > a.active {
    color: #206e24;
    text-decoration: underline;   
}

.navbar-default ul.dropdown-menu li > a {
text-transform: none;
}

.navbar-default {
/*    background-color: #f8f8f8;
    border-color: #e7e7e7;*/
    background-color: #fff;
    border: none;
}
.navbar-default a {
    border-bottom: 0px solid #ddd;
    color: #434449;
    display: block;
    font-size: 1.25em;
/*    padding: 0 0 10px;*/
    text-transform: uppercase;
}

.nav-justified > li > a {
    margin-bottom: 5px;
    text-align: left;
}

.dropdown-menu {
	 background-color: #e1f1d4;
	 background-color: rgba(225,241,212,0.9);
/*  border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);*/
    border: 0px solid rgba(0, 0, 0, 0.15);
    border-radius: 6px;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.176);   
    display: none;
    float: left;
/*   font-size: 14px;*/
    font-size: 0.8rem;
    left: 0;
    list-style: outside none none;
    margin: 2px 0 0;
   min-width: 280px;
    width: 100%;
/*    padding: 5px 0;*/
    padding: 0px 0;
    position: absolute;
    text-align: left;
    top: 100%;
    z-index: 1000;
}

.navbar-default ul ul li > a {
    color: #206e24; /* dropdown navbar */
}

.dropdown-menu > li > a:focus, 
.dropdown-menu > li > a:hover {
	background-color: inherit;
	color: #ea5b12;
	text-decoration: none ;
}
	


.navbar-brand {
    float: right;
}

/* Dropdwon beim darüberfahren
-------------------------------------------------- */

/*@media (min-width: 992px){
	ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block;
    margin-top:0px;
}
}*/



/* Project meta
-------------------------------------------------- */
.meta {
  margin-bottom: 1.5em;
}

.project-title ul{
 list-style: none;
 padding-left: 0;
	
}

.project-title li {

/*float: left;*/
/*  list-style: none;
  margin-right: 2em;
  color: #ea5b12;*/
}


.project-title li {
 font-weight: 400;
  color: #000;
/*  padding-right: .25em;*/
}


/* Next/Prev nav
-------------------------------------------------- */
.nextprev {
  padding: 1em 0;
}
.nextprev a {
  border: 0;
  font-size: 1.1875rem;
  text-decoration: none;
}


.nextprev .prev {
  float: left;
}
.nextprev .next {
  float: right;
}

.nextprev .fa{
/*	font-size:1.1875rem;
	color: #91cc66;*/
}
.nextprev a:hover, .nextprev .fa:hover{
	color: #ea5b12;
	  text-decoration: underline;
}

/* Next/Prev nav end */



/* Calendar, Termine 
---------------------------------------------------*/

.calendar .head .item{
	background-color:#d1eabf;
}

.calendar .month
{ padding: 0.5em 0  0.3em 0;
margin:  0 0 0.5em 0;
  font-size:1.25em;
  color:#ea5b12; 
  border-bottom: thin solid #ea5b12;
 } 
 .calendar .event  .Veranstaltungsort{
 margin-top: 10px;
} 

div.event{
	margin-bottom: 20px;
}


div.event div.item Title {
    font-weight: 700;
    font-size: 1.125rem; line-height: 1.375em;
    color: #206e24;    
}

div.event div.Kosten:after { content: " \20AC"; /* Euro Symbol*/
}

div.event div span{
	display:inline;
	font-weight: bold;
}

div.event div.Beschreibung span,
div.event div.Titel span,
 .head div.Datum
{
display: none;
}

div.event div.Titel{
	font-weight: bold;
	color: #206e24;
}

#termine ul li{
	list-style: none;
}

#termine ul{
	padding-left: 0;
}

/*Accordion bootstrap stupgr
---------------------------------------------------------*/
accordion .panel-group { margin: 25px 0; }

accordion .panel-group .panel { -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }

accordion .panel-default > .panel-heading { background: transparent; color: #206e24; font-size:1.25em; padding: 0; outline:none; border: none;
-webkit-border-radius: 0; -moz-border-radius: 0; -o-border-radius: 0; border-radius: 0; width: 100%; }

#accordion .panel-heading:hover { text-decoration: none; background: #fefefe; }

#accordion .panel-title a { font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 400; padding: 15px; display: inline-block; width: 100%; }

#accordion .panel-title a{
	text-decoration: none;
}
#accordion .panel-title a.collapsed { color: #686971!important; }

#accordion .panel-title li a:hover { color: #206e24!important; text-decoration: none; }

#accordion .panel-title a i { padding-right: 10px; font-size: 20px; }


#accordion .panel-title a:active,.panel-title  a:focus {
	outline: none;
}
#accordion .panel-title {
    color: inherit;
   font-size: 1.125rem;
    padding-left: 40px;
    text-indent: -15px;
   margin-bottom: 0;
    margin-top: 0;
    color:#ea5b12;
}
#accordion .panel-title a i {padding-right: 15px ;width: 15px;}

#accordion .panel-title a i.title-plusminus:before
{ content:"\f146"; 
color:#ea5b12;}
#accordion .panel-title a.collapsed i.title-plusminus:before
{ content:"\f0fe";
color:#dddddd;}

#accordion .panel-body{
	  font-size: 1.1em;
    line-height: 1.5em;

}

/*  Carousel Bootstrap fade
------------------------------------------------------*/
.carousel .carousel-inner .item {
 opacity: 0;
 transition-property: opacity;
}

.carousel .carousel-inner .item.active {
 opacity: 1;
 }

.carousel .carousel-inner .item.active.left,
.carousel .carousel-inner .item.active.right {
 left: 0;
 opacity: 0;
 z-index: 1;
 }

.carousel .carousel-inner .next.left,
.carousel .carousel-inner .prev.right {
 opacity: 1;
 }


.carousel .carousel-inner .carousel-control {
 z-index: 2;
 }


.carousel-caption {
    background-color: rgba(51, 51, 51, 0.5);
    bottom: -19px;
    color: #fff;
    font-weight: 700;
    left: 0%;
    padding-bottom: 12px;
    padding-top: 3px;
    position: absolute;
    right: 0%;
    text-align: center;
    text-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    z-index: 10;
}

.carousel-control {
    bottom: 0;
    color: #fff;
    font-size: 60px;
    opacity: 0.8;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    top: 0;
    width: 15%;
}

.carousel{
	margin-bottom: 30px;
}

.gallery-sidebar{
	margin-bottom: 20px;
}


/* Blöcke
-------------------------------------------*/ 





/* Scroll to top
----------------------------------------------------- */

#toTop { position: fixed; right: 15px; bottom: 15px; background: rgba(221,221,221,0.8); width: 45px; height: 45px; color: #fff;
-webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; cursor: pointer; text-align: center; 
opacity: 0; filter: alpha(opacity=0);
-webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0); transform: scale(0);
-webkit-transition: all 0.4s; -moz-transition: all 0.4s; -o-transition: all 0.4s; -ms-transition: all 0.4s; transition: all 0.4s; z-index: 100; }

#toTop.show { -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); 
opacity: 1; filter: alpha(opacity=100); -webkit-backface-visibility: hidden; }

#toTop i { width: 100%; height: 100%; font-size: 32px; line-height: 44px; }

#toTop:hover { background: rgba(221,221,221,1); }

@media (min-width: 992px) {
	#toTop { width: 55px; height: 55px; }
	#toTop i { font-size: 44px; line-height: 52px; }
}

/* Scroll to top end */


/* ------------------------------------ */
/* --- Queries ------------------------ */
/* ------------------------------------ */

/* Mit CSS den Link ansprechen und so mittels Media Queries und den entsprechenden CSS-Eigenschaften den Link deaktivieren */


@media (min-width: 768px) {

 a.tel { pointer-events:none; cusor:default; text-decoration:none; color: #434449; }
}

@media (max-width: 767px) {

.carousel-caption {
    background-color: rgba(51, 51, 51, 0.5);
    bottom: -16px;
    color: #fff;
    font-weight: 700;
    left: 0%;
    padding-bottom: 6px;
    padding-top: 20px;
    position: absolute;
    right: 0%;
    text-align: center;
    text-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    z-index: 10;
}
 
 .carousel-indicators li {
     margin: 1px 3px;
 }
 
 .carousel-indicators .active {
     margin: 0px 2px;
}
	

}

@media (min-width: 767px) {

/*  Verlinkt Elternelement ebenfalls Botstrap*/
ul.nav li.dropdown:hover ul.dropdown-menu {
   display: block;
   margin-top: 0px;
}

}
